### Enumeration

# Meta DisplayCorner

#### Declaration

    enum Meta.DisplayCorner

#### Description

No description available.

#### Members

`META_DISPLAY_TOPLEFT`

  Top-left corner.

  - Value: `0`
  - Available since: 16
`META_DISPLAY_TOPRIGHT`

  Top-right corner.

  - Value: `1`
  - Available since: 16
`META_DISPLAY_BOTTOMLEFT`

  Bottom-left corner.

  - Value: `2`
  - Available since: 16
`META_DISPLAY_BOTTOMRIGHT`

  Bottom-right corner.

  - Value: `3`
  - Available since: 16